ModelSell 文档
视频系列通用视频

查询视频生成任务

查询 `/v1/video/generations` 视频任务状态与结果。

GET
/v1/video/generations/{task_id}

查询 /v1/video/generations 视频任务状态与结果。

Authorization

bearerAuth
AuthorizationBearer <token>

使用 Authorization Bearer API Key 进行鉴权。

In: header

Path Parameters

task_id*string

视频生成任务 ID。

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/video/generations/task_123456"
{
  "id": "task_123456",
  "task_id": "task_123456",
  "object": "video.generation",
  "status": "succeeded",
  "model": "string",
  "created_at": 0,
  "updated_at": 0,
  "url": "http://example.com",
  "content_url": "http://example.com",
  "output": [
    {}
  ],
  "error": {}
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}